.section-content-bien {
    padding-block: 8rem;
    padding-inline: 15rem;
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.section-content-bien>.images {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.section-content-bien>.images .galerie-cachee {
    display: none;
}

.section-content-bien>.images img {
    border-radius: 25px;
    width: 100%;
    object-fit: cover;
    transition: all 0.4s ease;
}

.section-content-bien>.images a:has(>img) {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 25px;
}

.section-content-bien>.images a:hover img {
    transform: scale(1.1);
}

.section-content-bien>.images .image-3,
.section-content-bien>.images .image-5 {
    display: flex;
    gap: 1rem;
}

.section-content-bien>.images .image-3>div:first-of-type,
.section-content-bien>.images .image-5>div:first-of-type {
    width: 70%;
}

.section-content-bien>.images .image-3>div:first-of-type img,
.section-content-bien>.images .image-5>div:first-of-type img {
    aspect-ratio: 16 / 9;
    height: 100%;
    width: 100%;
}

.section-content-bien>.images .image-3>div:last-of-type,
.section-content-bien>.images .image-5>div:last-of-type {
    width: 30%;
}

.section-content-bien>.images .image-3>div:last-of-type {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.section-content-bien>.images .image-3>div:last-of-type img {
    aspect-ratio: 396/293;
}

.section-content-bien>.images .image-5>div:last-of-type {
    position: relative;
}

.section-content-bien>.images .image-5>div:last-of-type img {
    aspect-ratio: 369/528;
}

.section-content-bien>.images .image-5>div:last-of-type a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    background-color: #00000081;
    color: var(--color-light) !important;
    font-weight: 600;
}

.section-content-bien>.images .count {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.section-content-bien>.content {
    display: flex;
    gap: 4rem;
}

.section-content-bien>.content .txt-h2 {
    font-size: clamp(1.75rem, 3.5vw, 2.5rem);
    margin-bottom: 1.5rem !important;
}

.section-content-bien>.content>div:first-of-type {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.section-content-bien>.content>div:first-of-type>.top>h1 {
    font-size: clamp(2.5rem, 5vw, 3.5rem);
    margin-bottom: 1rem !important;
}

.section-content-bien>.content>div:first-of-type>.top>.localisation {
    display: flex;
    align-items: center;
    gap: 15px;
}

.section-content-bien>.content>div:first-of-type>.top>.localisation>p:first-of-type {
    display: flex;
    align-items: center;
    gap: 5px;
}

.section-content-bien>.content>div:first-of-type>.top>.infos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
    margin-top: 1.5rem;
}

.section-content-bien>.content>div:first-of-type>.top>.infos>div {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 8px 12px;
    color: var(--color-1);
    background-color: #ebf6f6;
    border: solid 1px #c1e2e4;
    border-radius: 100px;
}

.section-content-bien>.content>div:first-of-type>.top>.infos>div p {
    font-size: 0.75rem;
    line-height: 1;
    font-weight: 600;
}

.section-content-bien>.content>div:first-of-type>.equipements>div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

.section-content-bien>.content>div:first-of-type>.equipements>div>div {
    display: flex;
    gap: 5px;
    align-items: center;
    padding: 8px 14px;
    color: var(--color-1);
    border-radius: 10px;
    border: solid 1px var(--color-gray-light);
}

.section-content-bien>.content>div:first-of-type>.details-location>div {
    padding: 2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    border-radius: 25px;
    border: solid 1px var(--color-gray-light);
}

.section-content-bien>.content>div:first-of-type>.details-location>div>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
}

.section-content-bien>.content>div:first-of-type>.details-location>div>div p span {
    font-size: 11px !important;
}

.section-content-bien>.content>div:first-of-type>.environnement>div {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    border-radius: 25px;
    border: solid 1px var(--color-gray-light);
}

.section-content-bien>.content>div:first-of-type>.environnement>div>.stations {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}

.section-content-bien>.content>div:first-of-type>.environnement>div>div>.txt-description,
.section-content-bien>.content>div:first-of-type>.environnement>div>.stations>div>.txt-description {
    font-weight: 600 !important;
    margin-bottom: 0.5rem !important;
}

.section-content-bien>.content>div:first-of-type>.environnement>div>.stations>div>div {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 0.5rem;
}

.section-content-bien>.content>div:first-of-type>.environnement>div>.stations>div>div .numero {
    background-color: var(--color-2);
    color: var(--color-light);
    padding: 5px;
    border-radius: 100px;
    min-width: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-content-bien>.content>div:first-of-type>.conso>div {
    padding: 2rem;
    display: flex;
    gap: 2rem;
    border-radius: 25px;
    border: solid 1px var(--color-gray-light);
}

.section-content-bien>.content>div:first-of-type>.conso>div>div {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.section-content-bien>.content>div:first-of-type>.conso>div>div>div>p:nth-of-type(1) {
    font-size: 0.875rem;
    font-weight: 600;
}

.section-content-bien>.content>div:first-of-type>.conso>div>div>div>p:nth-of-type(2) {
    font-weight: 700;
}

.section-content-bien>.content>div:last-of-type {
    width: 40%;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien {
    position: sticky;
    top: 6rem;
    border-radius: 25px;
    background-color: var(--color-light);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.top {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background-color: #022c37;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    padding: 2rem;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.top p {
    color: #ffffffb0;
    font-size: 0.875rem !important;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.top>p:first-of-type {
    text-transform: uppercase;
    color: var(--color-3);
    letter-spacing: 1px;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.top>.price {
    display: flex;
    align-items: end;
    gap: 5px;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.top>.price>p:first-of-type {
    font-size: 3rem !important;
    font-weight: 700;
    line-height: 1;
    color: var(--color-light);
    white-space: nowrap;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.top>.infos>div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form>.infos {
    display: flex;
    gap: 10px;
    align-items: center;
    padding-bottom: 1rem;
    border-bottom: solid 1px var(--color-gray-light);
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form>.infos>div {
    width: 100%;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form>.infos>div>p:last-of-type {
    font-weight: 600;
    color: var(--color-1);
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form form label {
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--color-1);
    margin-bottom: 1rem !important;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form form input {
    width: 100%;
    padding: 10px 15px;
    border: solid 1px var(--color-gray-light);
    border-radius: 15px;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form form button {
    margin-top: 1rem;
    width: 100%;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form form button span {
    justify-content: center;
}

.section-content-bien>.content>div:last-of-type .accessFormResaBien>.form>.contact {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.section-content-bien>.show-more {
    margin-top: 4rem;
}

.section-content-bien>.show-more>div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
    margin-top: 2rem;
}

.section-content-bien>.show-more>button {
    margin-top: 1rem;
    margin-inline: auto;
}

@media (max-width: 1600px) {
    .section-content-bien {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-content-bien {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-content-bien {
        padding-inline: 2rem;
        padding-block: 6rem 4rem;
    }

    .section-content-bien>.content {
        flex-direction: column;
        gap: 2rem;
    }

    .section-content-bien>.content>div {
        width: 100% !important;
    }

    .section-content-bien>.show-more>div {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 769px) {
    .section-content-bien>.images .image-mobile {
        display: none;
    }
}

@media (max-width: 768px) {
    .section-content-bien {
        padding-inline: 1rem;
    }

    .section-content-bien>.images .image-3,
    .section-content-bien>.images .image-5 {
        display: none;
    }

    .section-content-bien>.images .image-mobile img {
        aspect-ratio: 16/9;
    }

    .section-content-bien>.content>div:first-of-type>.equipements>div {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-content-bien>.content>div:first-of-type>.details-location>div {
        padding: 1rem;
        grid-template-columns: repeat(1, 1fr);
    }

    .section-content-bien>.content>div:first-of-type>.environnement>div,
    .section-content-bien>.content>div:last-of-type .accessFormResaBien>.top,
    .section-content-bien>.content>div:last-of-type .accessFormResaBien>.form {
        padding: 1rem;
    }

    .section-content-bien>.content>div:last-of-type .accessFormResaBien>.top>.price>p:first-of-type {
        font-size: 2rem !important;
    }

    .section-content-bien>.content>div:first-of-type>.conso>div {
        flex-direction: column;
    }
}

@media (max-width: 600px) {
    .section-content-bien>.show-more>div {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 450px) {
    .section-content-bien>.content>div:first-of-type>.equipements>div {
        grid-template-columns: repeat(1, 1fr);
    }
}